## ruby-invisible-captcha 0.12.2

=== debian/changelog ===
ruby-invisible-captcha (0.12.2-4) unstable; urgency=medium

  * Team upload
  * Update minimum version of rails to 2:6.0 as we run tests with rails 6

 -- Pirate Praveen <praveen@debian.org>  Sun, 06 Sep 2020 13:46:47 +0530

ruby-invisible-captcha (0.12.2-3) unstable; urgency=medium

  * Team upload

  [ Daniel Leidert ]
  * d/control (Standards-Version): Bump to 4.5.0.
    (Depends): Remove interpreter.
  * Refresh patches and add DEP3 headers

  [ Pirate Praveen ]
  * Use rails 6 and rspec-rails 4 for tests
  * Update autopkgtest fix patch for rails 6.0 as well (Closes: #952085)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Tag patches that need not be forwarded
  * Remove gemfiles/rails_6.0.gemfile.lock in clean

 -- Pirate Praveen <praveen@debian.org>  Sat, 05 Sep 2020 16:39:29 +0530

ruby-invisible-captcha (0.12.2-2) unstable; urgency=medium

  * Team upload
  * Source only upload for bullseye
  * Add epoch for rails version

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Oct 2019 22:39:00 +0530

ruby-invisible-captcha (0.12.2-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Initial release (Closes: #942125)

 -- Sruthi Chandran <srud@debian.org>  Thu, 10 Oct 2019 23:07:08 +0530
