=== debian/control ===
Source: ruby-invisible-captcha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-byebug,
               ruby-rails (>= 2:6.0~),
               ruby-rspec,
               ruby-rspec-rails,
               ruby-test-unit
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-invisible-captcha.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-invisible-captcha
Homepage: https://github.com/markets/invisible_captcha
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-invisible-captcha
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-rails (>= 2:3.2~), ${misc:Depends}, ${shlibs:Depends}
Description: Simple honeypot protection for RoR apps
 Invisible Captcha provides different techniques to protect your application
 against spambots.
 .
 The main protection is a solution based on the `honeypot` principle, which
 provides a better user experience, since there is no extra steps for real
 users, but for the bots.
