## ruby-invisible-captcha 1.1.0

=== debian/changelog ===
ruby-invisible-captcha (1.1.0-6) unstable; urgency=medium

  * Team upload.
  * d/patches/fix-tests-with-ruby-3.1.patch: Add patch.
    - Backport fix for Ruby 3.1 (closes: #1027077).
  * d/patches/series: Add new patch.
  * UNRELEASED

 -- Daniel Leidert <daniel.leidert@debian.org>  Tue, 07 Feb 2023 01:02:51 +0100

ruby-invisible-captcha (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * d/clean: Remove all .lock files in gemfiles directory.
  * d/control (Build-Depends): Raise ruby-rails version to 6.1.
    (Depends): Use ${ruby:Depends}.
  * d/copyright (Copyright): Update and add team.
  * d/ruby-tests.rake: Remove workaround for Gemfile.lock issue.
  * d/rules: Install upstream changelog.
  * d/patches/fix-autopkgtest.patch: Remove patch.
  * d/patches/fix-relative-path-to-lib.patch: Ditto.
  * d/patches/fix-bundler-path.patch: Ditto.
  * d/patches/relax-rspec-rails.patch: Ditto.
  * d/patches/remove-appraisal.patch: Ditto.
  * d/patches/relax-requirements-and-rail-test-support.patch: Add patch.
    - Merge previous patches into this one and add Rails 6.1 support from
      upstream's 2.0 branch.
  * d/patches/series: Adjust accordingly.
  * d/upstream/metadata: Fix template file and update URLs.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 29 Nov 2021 07:08:26 +0100

ruby-invisible-captcha (1.1.0-4) unstable; urgency=medium

  * Team upload
  * Relax dependency on rspec-rails

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 18 Nov 2021 10:19:57 -0300

ruby-invisible-captcha (1.1.0-3) unstable; urgency=medium

  * Team upload.
  * d/ruby-tests.rake: Remove all Gemfile.lock files between test
    runs (closes: #996299).

 -- Daniel Leidert <dleidert@debian.org>  Mon, 08 Nov 2021 19:07:21 +0100

ruby-invisible-captcha (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Bump debhelper compatibility level to 13
  * Update watch file standard

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 19:54:39 +0530

ruby-invisible-captcha (1.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 1.1.0
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2021 17:47:08 +0530
