## ruby-invisible-captcha 2.0.0+git20221107.ba9e597

=== debian/changelog ===
ruby-invisible-captcha (2.0.0+git20221107.ba9e597-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Drop obsolete X*-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Jun 2023 00:21:07 +0530

ruby-invisible-captcha (2.0.0+git20221107.ba9e597-1) experimental; urgency=medium

  * Team Upload
  * New upstream version 2.0.0
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches
  * Switch to github tarballs some files for tests are missing in .gem
  * New upstream version 2.0.0+gh
  * New upstream version 2.0.0+git20221107.ba9e597

 -- Pirate Praveen <praveen@debian.org>  Sat, 04 Mar 2023 00:56:52 +0530
