## ruby-invisible-captcha 2.1.0

=== debian/changelog ===
ruby-invisible-captcha (2.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 2.1.0
  * Refresh patches
  * Add ruby-simplecov to Build-Depends
  * Remove simplecov-cobertura dependency from spec_helper

 -- Pirate Praveen <praveen@debian.org>  Fri, 15 Dec 2023 20:56:33 +0530
