=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                ruby-rails (>= 2:6.1~),
                ruby-rspec,
                ruby-rspec-rails,
-               ruby-test-unit
+               ruby-test-unit,
+               ruby-simplecov
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-invisible-captcha.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-invisible-captcha
