## ruby-invisible-captcha 2.3.0

=== debian/changelog ===
ruby-invisible-captcha (2.3.0-3) unstable; urgency=medium

  * Re-upload to unstable. (Closes: #1095884)

 -- Utkarsh Gupta <utkarsh@debian.org>  Thu, 06 Mar 2025 04:19:11 +0530

ruby-invisible-captcha (2.3.0-2) experimental; urgency=medium

  * Team upload.
  * Run tests with rails 7

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Feb 2025 17:20:09 +0530

ruby-invisible-captcha (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Feb 2025 16:58:55 +0530
