=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
                gem2deb (>= 2.1~),
                rake,
                ruby-byebug,
-               ruby-rails (>= 2:6.1~),
+               ruby-rails (>= 2:7.1~),
                ruby-rspec,
                ruby-rspec-rails,
                ruby-test-unit,
                ruby-simplecov
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-invisible-captcha.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-invisible-captcha
 Homepage: https://github.com/markets/invisible_captcha
