=== debian/watch ===
version=4
opts="searchmode=plain, \
  filenamemangle=s/.+\/v@ANY_VERSION@/@PACKAGE@-$1\.tar\.gz/" \
https://api.github.com/repos/markets/invisible_captcha/tags \
https://api.github.com/repos/markets/invisible_captcha/tarball/refs/tags/v@ANY_VERSION@
